Monday, July 12, 2021

Joomla!: [20210702] - Core - DoS through usergroup table manipulation (CVE-2021-26036)

Description
An issue was discovered in Joomla! 2.5.0 through 3.9.27. Missing validation of input could lead to a broken usergroups table.
Solution(s)
  • joomla-upgrade-3_9_28


  • References
  • https://attackerkb.com/topics/cve-2021-26036
  • CVE - 2021-26036
  • http://developer.joomla.org/security-centre/857-20210702-core-dos-through-usergroup-table-manipulation.html




  •  

    Copyright © 2020 Cyber Details - Vulnerability Database™

    Thanks for everything Templateism - You should have written the code a little more complicated